<!-- Template Name: Product Overview -->

{assign var=isBdPreview value=isset($smarty.get.theme_name) scope="global"}
{assign var=themeParam value="{if isset($smarty.get.theme_name)}theme_name={$smarty.get.theme_name}{/if}"}
{include file="$tpl_dir./version.tpl"}
<!DOCTYPE html>
<html lang="{$lang_iso}" dir="ltr">
<head>
    <title>{$meta_title|escape:'htmlall':'UTF-8'}</title>
    {if isset($meta_description) AND $meta_description}
        <meta name="description" content="{$meta_description|escape:html:'UTF-8'}" />
    {/if}
    {if isset($meta_keywords) AND $meta_keywords}
        <meta name="keywords" content="{$meta_keywords|escape:html:'UTF-8'}" />
    {/if}
    <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=utf-8" />
    <meta http-equiv="content-language" content="{$meta_language}" />
    <meta name="generator" content="PrestaShop" />
    <meta name="robots" content="{if isset($nobots)}no{/if}index,{if isset($nofollow) && $nofollow}no{/if}follow" />
    <link rel="icon" type="image/x-icon" href="{$favicon_url}?{$img_update_time}" />
    <link rel="shortcut icon" type="image/x-icon" href="{$favicon_url}?{$img_update_time}" />
    <script type="text/javascript">
        var baseDir = '{$content_dir}';
        var baseUri = '{$base_uri}';
        var static_token = '{$static_token}';
        var token = '{$token}';
        var priceDisplayPrecision = {$priceDisplayPrecision*$currency->decimals};
        var priceDisplayMethod = {$priceDisplay};
        var roundMode = {$roundMode};
        var themeParam = '{$themeParam}';
    </script>
    <script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}deferTop.js{$_version}"></script>
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}jquery.js{$_version}"></script>
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}deferBottom.js{$_version}"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_dir}{if file_exists("$tpl_dir./css/bootstrap.min.css") && !$isBdPreview}bootstrap.min.css{else}bootstrap.css{/if}{$_version}" media="screen" />
<script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}bootstrap.min.js{$_version}"></script>
<script src="{$js_dir|replace:'/js/':'/'}CloudZoom.js{$_version}" type="text/javascript"></script>
    
    {* PS > 1.6.0.6 *}
    {if isset($js_defer) && !$js_defer && isset($js_files) && isset($js_def)}
        {$js_def}
        {foreach from=$js_files item=js_uri}
            {if ($js_uri|strpos:"/modules/blockwishlist/js/" !== false)}{assign var=js_uri value=$js_uri|replace:"/modules/blockwishlist/js/":"/themes/{$theme_name}/js/modules/"}{/if}
            <script type="text/javascript" src="{$js_uri|escape:'html':'UTF-8'}"></script>
        {/foreach}
    {else}
        {if isset($js_files)}
            {foreach from=$js_files item=js_uri}
                {if ($js_uri|strpos:"/modules/blockwishlist/js/" !== false)}{assign var=js_uri value=$js_uri|replace:"/modules/blockwishlist/js/":"/themes/{$theme_name}/js/modules/"}{/if}
                <script type="text/javascript" src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_uri}"></script>
            {/foreach}
        {/if}
    {/if}
    {if isset($css_files)}
        {foreach from=$css_files key=css_uri item=media}
            {if ($css_uri|strpos:'global.css' !== false)}
                {if $isBdPreview}
                    {assign var=css_uri value="{$css_uri|replace:'.css':'.preview.php'}"}
                {elseif file_exists("$tpl_dir./css/global.min.css")}
                    {assign var=css_uri value="{$css_uri|replace:'.css':'.min.css'}"}
                {/if}
                {assign var=css_uri value="{$css_uri}{$_version}"}
            {/if}
            <link href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_uri}" rel="stylesheet" type="text/css" media="{$media}" />
        {/foreach}
    {/if}
    {if  $isBdPreview && isset($css_theme_cache) && $css_theme_cache}
        <link rel="stylesheet" type="text/css" href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_dir}global.preview.php{$_version}" />
    {/if}
    <!--[if lte IE 9]>
    <link rel="stylesheet" type="text/css" href="{if isset($shop_url_full)}{$shop_url_full}{/if}{$css_dir}style.ie.css" />
    <![endif]-->
    
    {if isset($HOOK_HEADER) && $HOOK_HEADER}{$HOOK_HEADER}{/if}
    <script src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}script.js{$_version}"></script>
    {if $isBdPreview}<script type="text/javascript" src="{if isset($shop_url_full)}{$shop_url_full}{/if}{$js_dir}preview.js"></script>{/if}
</head>
<body {if isset($page_name)}id="{$page_name|escape:'htmlall':'UTF-8'}"{/if} class="{if
$hide_left_column}hide-left-column{/if} {if $hide_right_column}hide-right-column{/if} bootstrap data-control-id-25 bd-body-4 bd-pagebackground">
    <header class="data-control-id-851890 bd-headerarea-1">
        <div class="container data-control-id-1252813 bd-containereffect-1"><section class="data-control-id-1252811 bd-section-1 bd-tagstyles" id="section1" data-section-title="">
    <div class="bd-section-inner">
        <div class="bd-section-align-wrapper">
            <div class="data-control-id-991343 bd-layoutbox-6 bd-background-width clearfix">
    <div class="bd-container-inner">
        {if file_exists("$tpl_dir./includes/logo_2.tpl")}
    {include file="$tpl_dir./includes/logo_2.tpl"}
{/if}
	
		{include file="$tpl_dir./includes/hmenu_2.tpl"}
    </div>
</div>
        </div>
    </div>
</section></div>
</header>
	
		<div class="data-control-id-1082535 bd-stretchtobottom-5 bd-stretch-to-bottom" data-control-selector=".bd-contentlayout-4">
<div class="bd-sheetstyles bd-contentlayout-4 data-control-id-368">
    <div class="bd-container-inner">

        
        <div class="bd-flex-vertical bd-stretch-inner">
            
 {include file="$tpl_dir./includes/sidebar_area_1.tpl"}
            <div class="bd-flex-horizontal bd-flex-wide">
                
 {include file="$tpl_dir./includes/sidebar_area_3.tpl"}
                <div class="bd-flex-vertical bd-flex-wide">
                    

                    <div class="data-control-id-985409 bd-layoutitemsbox-16 bd-flex-wide">
    <div {if $isBdPreview && ($page_name eq 'index')}data-position="displayHome"{/if} class="data-control-id-1085 bd-content-5 clearfix">
    <div class="bd-container-inner">
        
        <div id="center_column">